<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf-8">
        <title>JAVASCRIPT</title>
    </head>
    <body>
        <script>
            // recorrer un array
            var numeros=[1,34,55,67,88,99];

            for(var i = 0; i < 6; i++) {
                document.write("<div>",numeros[i],"</div>");
            }

            console.log(i);
        </script>
    </body>
</html>
        
